:root {
  --_primitives--value---xxl: 2rem;
  --_primitives--value---0: 0rem;
  --_primitives--value---xl: 1.5rem;
  --_primitives--value---l: 1.25rem;
  --_primitives--value---xs: .5rem;
  --_primitives--value---xxs: .4rem;
  --_primitives--color---brand-4: #fca700;
  --_primitives--value---d: 1rem;
  --_primitives--color---brand-7: white;
  --_primitives--value---s: .75rem;
  --_primitives--color---brand-6: #38382c;
  --_design--styling---copy-1: var(--_primitives--color---brand-6);
  --_design--styling---cta: var(--_primitives--color---brand-1);
  --_design--styling---copy-2: var(--_primitives--color---brand-7);
  --_design--styling---background-3: var(--_primitives--color---brand-6);
  --_design--styling---background-base: var(--_primitives--color---brand-5);
  --_primitives--value---xxxl: 3rem;
  --_primitives--color---brand-1: #ff7177;
  --_primitives--color---brand-3: #e8dec1;
  --_primitives--color---brand-5: #f9f6ee;
  --_primitives--value---xxxxl: 5rem;
  --_design--styling---copy-3: var(--_primitives--color---brand-4);
  --_primitives--color---brand-2: #a6a07e;
  --_design--styling---background-1: var(--_primitives--color---brand-3);
  --_design--styling---background-2: var(--_primitives--color---brand-2);
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h2 {
  font-size: var(--_primitives--value---xxl);
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  margin-top: var(--_primitives--value---0);
  margin-bottom: var(--_primitives--value---0);
  font-size: var(--_primitives--value---xl);
  font-weight: 700;
  line-height: 140%;
}

h4 {
  margin-top: var(--_primitives--value---0);
  margin-bottom: var(--_primitives--value---0);
  font-size: var(--_primitives--value---l);
  font-weight: 700;
  line-height: 24px;
}

p {
  margin-bottom: 10px;
}

a {
  text-decoration: none;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

blockquote {
  margin-bottom: var(--_primitives--value---0);
  padding: 10px 20px var(--_primitives--value---xs);
  border-style: none none none solid;
  border-width: var(--_primitives--value---xxs);
  border-color: black var(--_primitives--color---brand-4);
  font-family: Inclusive Sans, sans-serif;
  font-size: var(--_primitives--value---d);
  font-style: italic;
  font-weight: 400;
  line-height: 22px;
}

.header-section {
  vertical-align: baseline;
  justify-content: space-between;
  align-items: center;
  width: auto;
  max-width: 1330px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.logo_top {
  float: left;
  align-self: center;
  width: auto;
  display: block;
}

.navigation {
  padding-right: var(--_primitives--value---0);
  padding-left: var(--_primitives--value---0);
  object-position: 0% 50%;
  flex: 0 auto;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.list {
  list-style-type: none;
  display: flex;
}

.list.nav_container {
  top: var(--_primitives--value---xxs);
  margin-top: var(--_primitives--value---0);
  margin-right: var(--_primitives--value---xxl);
  margin-bottom: var(--_primitives--value---0);
  padding-bottom: var(--_primitives--value---0);
  padding-left: var(--_primitives--value---0);
  clear: left;
  grid-column-gap: var(--_primitives--value---0);
  grid-row-gap: var(--_primitives--value---0);
  background-color: var(--_primitives--color---brand-7);
  align-self: center;
  align-items: center;
  height: 70px;
  display: flex;
  position: relative;
  right: auto;
}

.nav_item {
  padding: var(--_primitives--value---s);
}

.nav_item:hover {
  border-bottom: 3px solid var(--_primitives--color---brand-6);
  background-color: #fff3;
}

.link {
  float: left;
  font-family: Inclusive Sans, sans-serif;
  font-size: 20px;
  line-height: 20%;
  text-decoration: none;
}

.link.nav_item {
  padding-right: var(--_primitives--value---xl);
  padding-left: var(--_primitives--value---xl);
  color: var(--_design--styling---copy-1);
  align-items: center;
  font-weight: 400;
  line-height: 140%;
  text-decoration-color: #00e;
  display: flex;
}

.link.nav_item:hover {
  border-bottom-style: none;
  box-shadow: 0 2px #000c;
}

.button {
  padding-right: var(--_primitives--value---xl);
  padding-left: var(--_primitives--value---xl);
  border-radius: var(--_primitives--value---xs);
  background-color: var(--_design--styling---cta);
  font-family: Inclusive Sans, sans-serif;
  font-size: var(--_primitives--value---d);
  text-decoration: none;
  -webkit-text-decoration-color: var(--_design--styling---copy-2);
  text-decoration-color: var(--_design--styling---copy-2);
  -webkit-text-decoration-skip-ink: auto;
  text-decoration-skip-ink: auto;
  font-weight: 700;
  text-decoration-style: solid;
  display: flex;
}

.button.cta {
  padding-top: var(--_primitives--value---d);
  padding-bottom: var(--_primitives--value---d);
  grid-column-gap: var(--_primitives--value---s);
  grid-row-gap: var(--_primitives--value---s);
  border-radius: var(--_primitives--value---xs);
  align-items: center;
  width: 190px;
  display: flex;
  box-shadow: 1px 3px 6px #0000004d;
}

.button.cta:hover {
  background-color: var(--_primitives--color---brand-7);
  box-shadow: 1px 3px 8px #00000080;
}

.button.cta.contact-button {
  background-color: var(--_design--styling---background-3);
  width: 18.4em;
}

.button.cta.contact-button:hover {
  background-color: var(--_primitives--color---brand-7);
}

.body {
  aspect-ratio: auto;
  background-color: var(--_design--styling---background-base);
  font-family: Inclusive Sans, sans-serif;
  font-size: var(--_primitives--value---d);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row dense;
  justify-items: center;
  line-height: 150%;
  display: block;
}

.logo-top {
  z-index: 50;
  margin-top: var(--_primitives--value---d);
  margin-right: var(--_primitives--value---d);
  margin-left: var(--_primitives--value---d);
  order: -1;
  align-self: center;
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.div-block {
  padding: var(--_primitives--value---s);
  grid-column-gap: var(--_primitives--value---xs);
  grid-row-gap: var(--_primitives--value---xs);
  flex-flow: column;
  align-self: center;
  margin-top: -120px;
  display: flex;
  position: static;
}

.div-block.logo-header {
  z-index: 10;
  margin-top: var(--_primitives--value---0);
  margin-bottom: var(--_primitives--value---xl);
  margin-left: var(--_primitives--value---xl);
  padding-right: var(--_primitives--value---0);
  padding-bottom: var(--_primitives--value---0);
  padding-left: var(--_primitives--value---0);
  flex-flow: row;
  justify-content: space-between;
  max-width: 850px;
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.div-block.logo-menu {
  margin-top: -50px;
}

.div-block-2 {
  object-fit: contain;
  flex-flow: row;
  order: 1;
  justify-content: flex-start;
  height: 70px;
  display: flex;
  position: relative;
}

.section {
  z-index: 0;
  flex-flow: column;
  width: 100%;
  max-width: 1020px;
  height: 644px;
  display: block;
  position: static;
  inset: 0% 0% auto;
}

.container {
  display: flex;
}

.logo-navigation {
  z-index: 10;
  box-sizing: content-box;
  padding: var(--_primitives--value---l);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  width: 100%;
  display: flex;
  position: sticky;
  inset: 0% auto auto;
}

.header-intro {
  padding-top: var(--_primitives--value---0);
  text-align: center;
  margin-top: auto;
  margin-bottom: auto;
  font-size: 90px;
  line-height: 120%;
}

.header-intro.word-1 {
  color: var(--_design--styling---copy-2);
  font-family: Inclusive Sans, sans-serif;
  font-size: var(--_primitives--value---xxxl);
  text-align: left;
  max-width: 460px;
  font-weight: 700;
}

.header-intro.word-2-3 {
  color: var(--_primitives--color---brand-7);
  text-align: left;
  font-family: Inclusive Sans, sans-serif;
  font-size: 64px;
  font-weight: 700;
}

.header-intro.word-3 {
  color: var(--_primitives--color---brand-1);
  text-align: left;
  font-family: Inclusive Sans, sans-serif;
  font-size: 64px;
  font-weight: 700;
  overflow: hidden;
}

.container-2 {
  margin-top: var(--_primitives--value---0);
  padding-left: var(--_primitives--value---0);
  grid-column-gap: var(--_primitives--value---s);
  grid-row-gap: var(--_primitives--value---s);
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  max-width: 650px;
  min-height: 360px;
  display: flex;
}

.cta-text {
  color: var(--_design--styling---copy-2);
  font-size: var(--_primitives--value---l);
  font-weight: 700;
}

.cta-text:hover {
  color: var(--_primitives--color---brand-6);
}

.divider {
  z-index: 0;
  background-image: url('../images/Pattern-Rock--Streamline-Patterns-1.svg');
  background-position: 0 0;
  background-size: auto;
  width: 850px;
  max-width: 650px;
  height: 200px;
  max-height: 200px;
  margin-top: -100px;
  display: block;
  position: static;
}

.divider.donker-devider {
  background-image: url('../images/Pattern-Rock--Streamline-Patterns-2.svg');
}

.divider.divider-top {
  margin-top: -160px;
  display: block;
}

.ladder {
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.section-bg1 {
  margin: 180px auto var(--_primitives--value---0);
  padding-bottom: var(--_primitives--value---0);
  grid-column-gap: var(--_primitives--value---xl);
  grid-row-gap: var(--_primitives--value---xl);
  background-color: var(--_design--styling---copy-2);
  flex-flow: column;
  align-items: center;
  width: 100%;
  display: flex;
}

.pay-off {
  margin-top: var(--_primitives--value---0);
  margin-bottom: var(--_primitives--value---xs);
  padding-left: var(--_primitives--value---0);
  aspect-ratio: auto;
  color: var(--_primitives--color---brand-6);
  font-size: var(--_primitives--value---xl);
  justify-content: center;
  align-items: center;
  line-height: 26px;
  display: flex;
  overflow: auto;
}

.pay-off.menu-logo {
  color: var(--_primitives--color---brand-3);
}

.pay-off-wrapper {
  top: var(--_primitives--value---xs);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: center;
  flex-flow: column;
  align-self: flex-start;
  align-items: stretch;
  margin-top: 0;
  display: flex;
  position: relative;
  overflow: auto;
}

.paragraph {
  color: var(--_primitives--color---brand-6);
  font-size: var(--_primitives--value---d);
  text-align: left;
}

.paragraph.menu-logo {
  color: var(--_primitives--color---brand-5);
}

.paragraph.pay-off-paragraph {
  margin-top: -5px;
  margin-bottom: var(--_primitives--value---0);
}

.section-header-wrapper {
  padding: var(--_primitives--value---d) var(--_primitives--value---l);
  aspect-ratio: auto;
  border-radius: var(--_primitives--value---d);
  background-color: var(--_primitives--color---brand-7);
  flex-flow: column;
  order: -1;
  align-self: center;
  align-items: center;
  display: block;
  position: relative;
}

.heading {
  margin-top: var(--_primitives--value---0);
  margin-bottom: var(--_primitives--value---0);
  font-family: Playfair Display;
  font-size: var(--_primitives--value---l);
}

.heading.topheading {
  font-size: var(--_primitives--value---l);
}

.heading-2 {
  font-size: var(--_primitives--value---xxl);
  text-align: center;
  max-width: 850px;
}

.div-block-4 {
  margin-bottom: var(--_primitives--value---xl);
  padding-top: var(--_primitives--value---xxxl);
  padding-bottom: var(--_primitives--value---l);
  grid-column-gap: var(--_primitives--value---0);
  grid-row-gap: var(--_primitives--value---0);
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-self: center;
  align-items: center;
  padding-left: 0;
  display: flex;
  position: static;
}

.div-block-5 {
  order: 1;
  align-self: center;
}

.usp-grid {
  grid-column-gap: var(--_primitives--value---xxl);
  grid-row-gap: 2rem;
  grid-template: "Area Area-2"
                 ". ."
                 / 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 850px;
  display: grid;
}

.usp {
  padding: var(--_primitives--value---xxl);
  grid-column-gap: var(--_primitives--value---d);
  grid-row-gap: var(--_primitives--value---d);
  border-radius: var(--_primitives--value---xs);
  background-color: var(--_primitives--color---brand-7);
  flex-flow: column;
  width: 100%;
  display: flex;
}

.icon-usp {
  width: var(--_primitives--value---xxxl);
}

.section-3 {
  padding-top: 60px;
  padding-bottom: var(--_primitives--value---xxxxl);
  background-color: var(--_design--styling---background-3);
  width: 100%;
  max-width: 850px;
  padding-left: 100px;
}

.banner-content {
  margin-top: var(--_primitives--value---xxxl);
  margin-bottom: var(--_primitives--value---xxxl);
  grid-column-gap: var(--_primitives--value---0);
  grid-row-gap: var(--_primitives--value---0);
  color: var(--_design--styling---copy-2);
  flex-flow: column;
  max-width: 640px;
  display: flex;
  position: relative;
}

.banner-text {
  margin-bottom: var(--_primitives--value---0);
  font-size: var(--_primitives--value---xxl);
  font-weight: 700;
  line-height: 150%;
}

.banner-text.text-highlightt {
  margin-bottom: var(--_primitives--value---0);
  color: var(--_design--styling---copy-3);
}

.container-3 {
  width: 850px;
}

.container-3.wrapper-bio-content {
  padding: var(--_primitives--value---0);
  grid-column-gap: var(--_primitives--value---xxl);
  grid-row-gap: var(--_primitives--value---xxl);
  flex-flow: column;
  max-width: 650px;
  display: flex;
}

.container-3.faq-wrapper {
  margin-bottom: var(--_primitives--value---xl);
  max-width: 650px;
}

.dropdown-toggle {
  padding: var(--_primitives--value---xl) var(--_primitives--value---d) var(--_primitives--value---d);
  width: 100%;
  display: block;
  position: static;
  overflow: auto;
}

.dropdown-toggle.accordion-toggle {
  position: static;
}

.dropdown {
  flex-flow: column;
  width: 100%;
  display: flex;
}

.dropdown.border-bottom {
  border-style: solid;
  border-width: 1px;
  border-color: black black var(--_primitives--color---brand-6);
}

.pricing-grid {
  margin-bottom: var(--_primitives--value---xxl);
  grid-column-gap: var(--_primitives--value---xxl);
  grid-row-gap: 2rem;
  grid-template: "Area Area-2"
  / .6fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 850px;
  display: grid;
}

.paragraph-2 {
  float: left;
  width: auto;
  display: block;
}

.icon {
  right: var(--_primitives--value---0);
  float: right;
  position: relative;
}

.heading-3 {
  float: left;
}

.heading-3.header-expand {
  margin-left: var(--_primitives--value---xs);
  padding-top: var(--_primitives--value---xxs);
  padding-bottom: var(--_primitives--value---s);
}

.heading-3.header-expand:hover {
  color: var(--_design--styling---cta);
}

.nr_header {
  float: left;
  grid-column-gap: var(--_primitives--value---d);
  grid-row-gap: var(--_primitives--value---d);
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.icon-dropdown {
  float: right;
}

.dropdown-item-nr {
  float: left;
  color: var(--_design--styling---copy-3);
}

.dropdown-list {
  background-color: #ddd0;
  display: none;
  position: static;
}

.dropdown-list.w--open {
  margin-top: 42px;
}

.toggle-body {
  margin-bottom: var(--_primitives--value---xxl);
  padding-left: 40px;
  display: block;
}

.dropdown-toggle-2 {
  padding: var(--_primitives--value---0);
  width: 100%;
}

.dropdown-2 {
  width: 100%;
}

.dropdown-list-2 {
  position: static;
}

.dropdown-list-2.w--open {
  background-color: #ddd0;
}

.dropdown-toggle-3 {
  left: var(--_primitives--value---d);
  right: var(--_primitives--value---d);
  padding: var(--_primitives--value---0) var(--_primitives--value---d);
  width: 100%;
  display: flex;
  position: static;
}

.dropdown-base {
  padding-top: var(--_primitives--value---d);
  padding-bottom: var(--_primitives--value---d);
  border: 1px #000;
  border-right-width: 0;
  width: 100%;
}

.dropdown-base.dropdown-items {
  z-index: 1;
  padding-top: var(--_primitives--value---xl);
  padding-bottom: var(--_primitives--value---xl);
  -webkit-text-fill-color: inherit;
  cursor: pointer;
  background-clip: border-box;
  flex-flow: column;
  transition: background-color .2s;
  display: flex;
}

.dropdown-base.dropdown-items:hover {
  border-top-style: none;
  border-top-color: var(--_primitives--color---brand-6);
  background-color: var(--_primitives--color---brand-7);
}

.line-05 {
  background-color: var(--_primitives--color---brand-6);
  height: .5px;
  margin-top: 1px;
  margin-bottom: 1px;
}

.dropdown-content {
  padding-left: var(--_primitives--value---0);
  background-color: #0000;
}

.dropdown-content.w--open {
  padding-left: var(--_primitives--value---0);
  position: static;
}

.dropdown-paragraph {
  padding-top: var(--_primitives--value---d);
  padding-right: var(--_primitives--value---xxxl);
  padding-left: 50px;
}

.dropdown-paragraph.faq-text {
  padding-left: var(--_primitives--value---l);
}

.image-2 {
  display: none;
}

.image-2.dropdown-close {
  opacity: 1;
  display: none;
}

.rive {
  width: 20px;
  height: 20px;
}

.rive.icon-dropdown {
  padding-top: var(--_primitives--value---0);
  margin-top: 2px;
}

.logos-wrapper {
  padding-top: var(--_primitives--value---d);
  padding-bottom: var(--_primitives--value---d);
  grid-column-gap: var(--_primitives--value---l);
  grid-row-gap: var(--_primitives--value---l);
  flex-flow: wrap;
  justify-content: center;
  max-width: 640px;
  display: flex;
}

.heading-4 {
  text-align: center;
}

.heading-4.highlight-header {
  padding-bottom: var(--_primitives--value---d);
}

.container-4 {
  padding-top: var(--_primitives--value---xl);
  grid-column-gap: var(--_primitives--value---xl);
  grid-row-gap: var(--_primitives--value---xl);
  background-color: var(--_design--styling---background-base);
  flex-flow: column;
  align-items: center;
  width: 100%;
  max-width: 100%;
  height: 380px;
  display: flex;
}

.logo-strip-wrapper {
  flex-flow: column;
  align-items: center;
  max-width: 850px;
  display: flex;
}

.bio-chapter {
  grid-column-gap: var(--_primitives--value---xs);
  grid-row-gap: var(--_primitives--value---xs);
  flex-flow: column;
  display: flex;
}

.bio-chapter.last-chapter {
  margin-bottom: var(--_primitives--value---xxl);
}

.paragraph-3 {
  margin-bottom: var(--_primitives--value---0);
}

.quote-owner {
  padding-bottom: var(--_primitives--value---d);
  border-left: var(--_primitives--value---xxs) solid var(--_primitives--color---brand-4);
}

.text-block {
  padding-left: var(--_primitives--value---d);
}

.text-block.quote-owner-text {
  font-weight: 700;
}

.div-block-7 {
  flex-flow: column;
  display: flex;
}

.div-block-7.quote-wrapper {
  margin-bottom: var(--_primitives--value---d);
}

.section-bg2 {
  margin-top: var(--_primitives--value---0);
  padding-bottom: var(--_primitives--value---xxxxl);
  grid-column-gap: var(--_primitives--value---xxl);
  grid-row-gap: var(--_primitives--value---xxl);
  background-color: var(--_primitives--color---brand-3);
  flex-flow: column;
  width: 100%;
  display: flex;
}

.image-3 {
  border-radius: var(--_primitives--value---d);
}

.dropdown-icon {
  margin-top: var(--_primitives--value---xxl);
  color: var(--_design--styling---cta);
  inset: 0% 0% auto;
}

.dropdownwrapper {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.dropdowntrigger {
  padding: var(--_primitives--value---d);
  background-color: var(--_primitives--color---brand-4);
}

.dropdowncontent {
  padding: var(--_primitives--value---d);
  background-color: var(--_primitives--color---brand-7);
  opacity: 1;
  width: 100%;
  height: 0;
  display: block;
  position: static;
  overflow: hidden;
}

.header-pricing {
  font-size: var(--_primitives--value---xxl);
  text-align: left;
  margin-top: 0;
}

.rates {
  display: flex;
}

.prices-wrapper {
  padding-bottom: var(--_primitives--value---s);
  grid-column-gap: var(--_primitives--value---d);
  grid-row-gap: var(--_primitives--value---d);
  border-bottom: 1px dashed var(--_primitives--color---brand-7);
  flex-flow: column;
  justify-content: space-between;
  display: flex;
}

.div-block-9 {
  grid-column-gap: var(--_primitives--value---d);
  grid-row-gap: var(--_primitives--value---d);
  flex-flow: column;
  width: 70%;
  display: flex;
}

.main-price {
  margin-bottom: var(--_primitives--value---xs);
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.prices-body {
  margin-bottom: var(--_primitives--value---0);
}

.prices-unit {
  padding-top: var(--_primitives--value---xs);
  padding-bottom: var(--_primitives--value---xs);
  border-bottom: 1px dashed var(--_primitives--color---brand-7);
}

.prices-include {
  margin-top: var(--_primitives--value---xs);
  grid-column-gap: var(--_primitives--value---0);
  grid-row-gap: var(--_primitives--value---0);
  flex-flow: column;
  display: flex;
}

.prices-col-left-wrapper {
  grid-column-gap: var(--_primitives--value---xs);
  grid-row-gap: var(--_primitives--value---xs);
  flex-flow: column;
  align-items: flex-start;
  width: 30%;
  display: flex;
}

.contact-information-wrapper {
  padding-bottom: var(--_primitives--value---xxl);
  grid-column-gap: var(--_primitives--value---d);
  grid-row-gap: var(--_primitives--value---d);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer {
  background-color: var(--_primitives--color---brand-6);
  width: 100%;
}

.top-navigation {
  z-index: 10;
  padding-bottom: var(--_primitives--value---d);
  width: 100%;
}

.icon-button {
  width: 20px;
  height: 20px;
}

.topnavigation {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.cta-button {
  z-index: 1;
  margin-top: var(--_primitives--value---d);
  padding: var(--_primitives--value---l) var(--_primitives--value---xxl);
  grid-column-gap: var(--_primitives--value---d);
  grid-row-gap: var(--_primitives--value---d);
  border: 2px solid var(--_primitives--color---brand-6);
  border-radius: var(--_primitives--value---s);
  background-color: var(--_design--styling---cta);
  color: var(--_primitives--color---brand-7);
  cursor: pointer;
  order: 1;
  justify-content: flex-start;
  align-self: flex-start;
  align-items: center;
  font-weight: 700;
  display: flex;
  position: relative;
  inset: 0% 0% auto auto;
  box-shadow: 0 2px 5px #0003;
}

.cta-button:hover {
  background-color: var(--_primitives--color---brand-7);
  color: var(--_primitives--color---brand-6);
  border-width: 2px;
  font-weight: 700;
}

.cta-button.cta-pricing {
  order: 0;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 100%;
  max-width: none;
  position: relative;
}

.div-block-10 {
  align-self: center;
}

.cta-en-nav-wrapper {
  padding-right: var(--_primitives--value---xl);
  grid-column-gap: var(--_primitives--value---d);
  grid-row-gap: var(--_primitives--value---d);
  align-self: center;
  display: flex;
}

.menu-button {
  z-index: 1;
  margin-top: var(--_primitives--value---d);
  margin-right: var(--_primitives--value---d);
  margin-left: var(--_primitives--value---d);
  padding: var(--_primitives--value---d) var(--_primitives--value---xl);
  grid-column-gap: var(--_primitives--value---s);
  grid-row-gap: var(--_primitives--value---s);
  border: 1px solid var(--_primitives--color---brand-6);
  border-radius: var(--_primitives--value---s);
  background-color: var(--_primitives--color---brand-7);
  color: var(--_primitives--color---brand-6);
  cursor: pointer;
  object-fit: fill;
  justify-content: flex-end;
  width: 93px;
  font-weight: 700;
  display: flex;
  position: fixed;
  bottom: auto;
  right: auto;
  box-shadow: 1px 2px 7px #0003;
}

.menu-button:hover {
  border-color: var(--_primitives--color---brand-7);
  background-color: var(--_primitives--color---brand-6);
  color: var(--_primitives--color---brand-7);
  box-shadow: 1px 2px 12px #0006;
}

.menu-button.close {
  margin-right: var(--_primitives--value---xl);
}

.menu-button.open {
  z-index: 2;
  padding-top: var(--_primitives--value---d);
  padding-bottom: var(--_primitives--value---d);
  order: 1;
  display: block;
  position: fixed;
  inset: 0% 0% auto auto;
}

.menu-float {
  z-index: 1;
  aspect-ratio: auto;
  object-fit: contain;
  justify-content: flex-end;
  height: 70px;
  display: flex;
  position: static;
  left: 0;
}

.navbar {
  position: fixed;
}

.menu-big {
  z-index: 10;
  margin-top: var(--_primitives--value---0);
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--_primitives--color---brand-6);
  color: var(--_primitives--color---brand-7);
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  inset: 0% 0% auto;
  overflow: auto;
}

.menu-item {
  padding: var(--_primitives--value---0) var(--_primitives--value---xl) var(--_primitives--value---d);
  border-bottom: 3px solid var(--_primitives--color---brand-6);
  color: var(--_primitives--color---brand-7);
  font-family: Inclusive Sans, sans-serif;
  font-size: var(--_primitives--value---xl);
  text-align: center;
  align-self: center;
  font-weight: 400;
  text-decoration: none;
}

.menu-item:hover {
  padding-right: var(--_primitives--value---l);
  padding-bottom: var(--_primitives--value---d);
  padding-left: var(--_primitives--value---l);
  border-bottom: 3px solid var(--_primitives--color---brand-4);
  color: var(--_primitives--color---brand-4);
  text-decoration: none;
}

.menu-item.book {
  padding: var(--_primitives--value---l) var(--_primitives--value---xl);
  border: 2px solid var(--_primitives--color---brand-1);
  border-radius: var(--_primitives--value---xs);
  background-color: var(--_primitives--color---brand-6);
  font-family: Inclusive Sans, sans-serif;
  text-decoration: none;
  box-shadow: 0 2px 7px #0003;
}

.menu-item.book:hover {
  background-color: var(--_primitives--color---brand-7);
  color: var(--_primitives--color---brand-6);
  border: 2px solid #000;
  text-decoration: none;
}

.div-block-12 {
  margin-top: var(--_primitives--value---0);
  grid-column-gap: var(--_primitives--value---xxxl);
  grid-row-gap: var(--_primitives--value---xxxl);
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.textlink {
  color: var(--_design--styling---copy-1);
  font-size: var(--_primitives--value---l);
  text-decoration: underline;
}

.textlink:hover {
  color: var(--_design--styling---cta);
}

.contact-link-wrapper {
  padding: var(--_primitives--value---d) var(--_primitives--value---xl) var(--_primitives--value---l);
  grid-column-gap: var(--_primitives--value---d);
  grid-row-gap: var(--_primitives--value---d);
  display: flex;
}

.contact-link-wrapper:hover {
  border-radius: var(--_primitives--value---xs);
  background-color: var(--_primitives--color---brand-7);
}

.footer-content-wrapper {
  padding: var(--_primitives--value---xl);
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footerlogo-and-signoff {
  grid-column-gap: var(--_primitives--value---d);
  grid-row-gap: var(--_primitives--value---d);
  align-items: center;
  display: flex;
}

.footer-text {
  color: var(--_design--styling---copy-2);
  font-weight: 400;
}

.link-2 {
  color: var(--_primitives--color---brand-7);
  text-decoration: underline;
}

.link-2:hover {
  color: var(--_design--styling---cta);
}

.linkedin-icon {
  padding-top: var(--_primitives--value---xs);
  cursor: pointer;
  margin-top: -10px;
}

.linkedin-block {
  padding: var(--_primitives--value---xs);
  margin-top: -10px;
}

.linkedin-block:hover {
  border-radius: var(--_primitives--value---xxs);
  background-color: var(--_design--styling---cta);
}

.heading-5 {
  font-size: var(--_primitives--value---xxxl);
  max-width: 650px;
  line-height: 120%;
}

.heading-5.sub-heading {
  font-size: var(--_primitives--value---xxl);
}

.heading-9 {
  font-size: var(--_primitives--value---xl);
  line-height: 140%;
}

.header-expand {
  font-size: var(--_primitives--value---l);
  font-weight: 700;
}

.header-expand:hover {
  color: var(--_design--styling---cta);
}

.body-list {
  padding-bottom: var(--_primitives--value---xxs);
  list-style-type: square;
}

.body-list-2 {
  padding-bottom: var(--_primitives--value---xxs);
  list-style-type: decimal;
}

.header-4 {
  margin-bottom: var(--_primitives--value---s);
}

.pricing-wrapper {
  margin-bottom: var(--_primitives--value---xxxxl);
  grid-column-gap: var(--_primitives--value---xxl);
  grid-row-gap: var(--_primitives--value---xxl);
  display: flex;
}

.cta-menu {
  grid-column-gap: var(--_primitives--value---0);
  grid-row-gap: var(--_primitives--value---0);
  align-self: center;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 0% 0% auto auto;
}

.image-6 {
  text-overflow: clip;
  width: 80%;
  height: 80%;
  margin: auto;
  display: block;
  position: relative;
}

.header-image-text {
  margin: var(--_primitives--value---xxl) auto var(--_primitives--value---0);
  padding-top: var(--_primitives--value---xxxxl);
  padding-bottom: var(--_primitives--value---xxxxl);
  background-color: #fca70233;
  background-image: url('../images/Header-totaal_1.avif');
  background-position: 9%;
  background-size: auto;
  max-width: 1020px;
  height: 100%;
  max-height: 580px;
}

.logo-pay-off-wrapper {
  margin-top: var(--_primitives--value---xxxl);
  grid-column-gap: var(--_primitives--value---0);
  grid-row-gap: var(--_primitives--value---0);
  justify-content: space-between;
  align-self: center;
  align-items: center;
  display: flex;
  position: fixed;
  overflow: hidden;
}

.text-span {
  font-weight: 700;
}

.section-bg3 {
  margin-top: var(--_primitives--value---0);
  padding-bottom: var(--_primitives--value---0);
  grid-column-gap: var(--_primitives--value---xxl);
  grid-row-gap: var(--_primitives--value---xxl);
  background-color: var(--_primitives--color---brand-7);
  flex-flow: column;
  width: 100%;
  display: flex;
}

.link-block {
  z-index: 30;
  background-image: url('../images/Logo-H.svg');
  background-position: 0 0;
  background-size: auto;
  width: 80px;
  height: 63px;
  position: static;
}

.link-block.w--current {
  margin-top: var(--_primitives--value---s);
  margin-left: var(--_primitives--value---d);
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.header-top-wrapper {
  z-index: 9;
  padding-top: var(--_primitives--value---xxl);
  padding-left: var(--_primitives--value---xxl);
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1020px;
  font-weight: 700;
  display: flex;
  position: relative;
}

.image-7 {
  width: 70px;
  height: 60px;
  display: block;
}

.div-block-14 {
  display: flex;
}

@media screen and (max-width: 991px) {
  h3 {
    font-size: var(--_primitives--value---l);
  }

  .body {
    font-size: var(--_primitives--value---d);
  }

  .div-block.logo-header {
    padding-left: var(--_primitives--value---0);
  }

  .section {
    height: 580px;
    position: relative;
  }

  .header-intro.word-1 {
    font-size: var(--_primitives--value---xxl);
  }

  .header-intro.word-2-3, .header-intro.word-3 {
    font-size: var(--_primitives--value---xxxl);
  }

  .container-2 {
    padding-bottom: var(--_primitives--value---xxl);
    grid-column-gap: var(--_primitives--value---xs);
    grid-row-gap: var(--_primitives--value---xs);
    justify-content: flex-end;
    max-width: 600px;
    margin-top: 0%;
  }

  .divider {
    width: 100%;
    height: 160px;
    margin-top: -80px;
  }

  .divider.divider-top {
    max-width: 600px;
    margin-top: -150px;
    display: flex;
    position: relative;
  }

  .pay-off {
    margin-bottom: var(--_primitives--value---0);
    font-size: var(--_primitives--value---xl);
    height: 30px;
  }

  .pay-off-wrapper {
    height: 60px;
  }

  .paragraph {
    font-size: var(--_primitives--value---d);
  }

  .heading {
    font-size: var(--_primitives--value---l);
  }

  .heading-2 {
    font-size: var(--_primitives--value---xl);
  }

  .div-block-4 {
    padding: var(--_primitives--value---l) var(--_primitives--value---xxl);
  }

  .usp-grid {
    grid-column-gap: var(--_primitives--value---xl);
    grid-row-gap: 1.5rem;
    grid-template-rows: auto auto;
  }

  .container-3 {
    padding-right: var(--_primitives--value---xxl);
    padding-left: var(--_primitives--value---xxl);
  }

  .container-3.wrapper-bio-content {
    padding-right: var(--_primitives--value---xxxl);
    padding-left: var(--_primitives--value---xxxl);
    width: 100%;
  }

  .expand-wrapper {
    width: 427px;
  }

  .expand-wrapper.faq {
    width: 100%;
    max-width: 680px;
  }

  .pricing-grid {
    margin-bottom: var(--_primitives--value---xxxl);
    grid-column-gap: var(--_primitives--value---xxl);
    grid-template-columns: .6fr 1.25fr;
    grid-template-areas: "Area Area-2";
    width: 100%;
  }

  .heading-3.header-expand {
    font-size: var(--_primitives--value---l);
  }

  .nr_header {
    grid-column-gap: var(--_primitives--value---s);
    grid-row-gap: var(--_primitives--value---s);
  }

  .logos-wrapper {
    padding-right: var(--_primitives--value---xxl);
    padding-left: var(--_primitives--value---xxl);
    grid-column-gap: var(--_primitives--value---xxl);
    grid-row-gap: var(--_primitives--value---xxl);
  }

  .header-pricing {
    font-size: var(--_primitives--value---xl);
  }

  .prices-col-left-wrapper {
    grid-column-gap: var(--_primitives--value---xs);
    grid-row-gap: var(--_primitives--value---xs);
  }

  .cta-button.cta-pricing {
    width: 100%;
    max-width: none;
  }

  .menu-button.close {
    padding: var(--_primitives--value---s) var(--_primitives--value---l);
    width: 84px;
  }

  .menu-button.open {
    margin-right: var(--_primitives--value---xl);
    padding: var(--_primitives--value---s) var(--_primitives--value---l);
    width: 84px;
  }

  .menu-big {
    display: none;
  }

  .menu-item, .menu-item.book.w--current {
    font-size: var(--_primitives--value---l);
  }

  .div-block-12 {
    grid-column-gap: var(--_primitives--value---xxl);
    grid-row-gap: var(--_primitives--value---xxl);
  }

  .heading-5 {
    width: 100%;
  }

  .image-5 {
    width: 85%;
  }

  .text-block-2 {
    font-size: var(--_primitives--value---d);
  }

  .heading-6 {
    font-size: var(--_primitives--value---xl);
  }

  .container-5 {
    margin-bottom: var(--_primitives--value---d);
  }

  .header-4 {
    font-size: var(--_primitives--value---d);
  }

  .header-image-text {
    margin-right: var(--_primitives--value---xl);
    margin-left: var(--_primitives--value---xl);
    padding-top: var(--_primitives--value---xxxl);
    background-image: linear-gradient(#0000, #0000), url('../images/Header-totaal_1.avif');
    background-position: 0 0, 40% 35%;
    max-height: 510px;
  }

  .link-block {
    background-size: contain;
    width: 70px;
    height: 55px;
    position: static;
  }

  .link-block.w--current {
    margin-left: var(--_primitives--value---l);
    order: -1;
    position: fixed;
  }
}

@media screen and (max-width: 767px) {
  .logo-top {
    z-index: 30;
    margin-right: var(--_primitives--value---0);
    position: fixed;
  }

  .div-block.logo-header {
    z-index: auto;
    margin-right: auto;
    margin-left: var(--_primitives--value---0);
    float: none;
    clear: left;
    max-width: none;
    display: block;
    position: relative;
  }

  .section {
    margin-top: var(--_primitives--value---0);
    height: 520px;
    position: relative;
  }

  .header-intro.word-1 {
    font-size: var(--_primitives--value---xxl);
  }

  .header-intro.word-2-3, .header-intro.word-3 {
    font-size: var(--_primitives--value---xxxl);
  }

  .container-2 {
    margin-top: var(--_primitives--value---0);
    padding-left: var(--_primitives--value---xxl);
    justify-content: flex-end;
    align-items: flex-start;
    display: flex;
  }

  .divider {
    max-width: 500px;
    height: 120px;
    margin-top: -60px;
  }

  .divider.divider-top {
    z-index: 1;
    max-width: 500px;
    height: 120px;
    margin-top: -60px;
    position: relative;
  }

  .ladder {
    height: 120px;
  }

  .section-bg1 {
    grid-column-gap: var(--_primitives--value---xl);
    grid-row-gap: var(--_primitives--value---xl);
    margin-top: 100px;
  }

  .pay-off {
    margin-bottom: var(--_primitives--value---0);
    font-size: var(--_primitives--value---xl);
    display: none;
  }

  .pay-off-wrapper {
    display: none;
  }

  .div-block-4 {
    padding-top: var(--_primitives--value---d);
    padding-bottom: var(--_primitives--value---d);
    grid-column-gap: var(--_primitives--value---s);
    grid-row-gap: var(--_primitives--value---s);
  }

  .div-block-5 {
    padding-right: var(--_primitives--value---xl);
    padding-left: var(--_primitives--value---xl);
  }

  .usp-grid {
    padding-right: var(--_primitives--value---l);
    padding-left: var(--_primitives--value---l);
    grid-column-gap: var(--_primitives--value---l);
    grid-row-gap: var(--_primitives--value---d);
    flex-flow: wrap;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
    display: flex;
  }

  .section-3 {
    padding-left: 60px;
  }

  .banner-text {
    z-index: 1;
    position: relative;
  }

  .container-3 {
    padding-right: var(--_primitives--value---d);
    padding-left: var(--_primitives--value---d);
    width: 100%;
    margin-top: -20px;
    display: block;
  }

  .container-3.wrapper-bio-content {
    margin-bottom: var(--_primitives--value---0);
  }

  .expand-wrapper {
    align-self: center;
    width: 520px;
  }

  .pricing-grid {
    padding-right: var(--_primitives--value---d);
    padding-left: var(--_primitives--value---d);
    grid-column-gap: var(--_primitives--value---xs);
    flex-flow: column;
    width: 100%;
    display: flex;
  }

  .logos-wrapper {
    flex-flow: wrap;
    margin-bottom: 0;
    display: flex;
  }

  .container-4 {
    height: 350px;
  }

  .logo-strip-wrapper {
    grid-column-gap: var(--_primitives--value---d);
    grid-row-gap: var(--_primitives--value---d);
    margin-bottom: 0;
  }

  .image-3 {
    order: -1;
    display: none;
  }

  .header-pricing {
    font-size: var(--_primitives--value---xl);
  }

  .div-block-9 {
    width: 100%;
  }

  .prices-col-left-wrapper {
    margin-top: var(--_primitives--value---0);
    grid-column-gap: var(--_primitives--value---0);
    grid-row-gap: var(--_primitives--value---0);
    text-align: center;
    order: -1;
    justify-content: center;
    align-self: center;
    align-items: center;
    width: 40%;
    display: flex;
  }

  .cta-button {
    z-index: 1;
    padding: var(--_primitives--value---d) var(--_primitives--value---xl);
    order: 0;
    display: flex;
    position: relative;
  }

  .cta-button.cta-pricing {
    align-self: center;
    margin-left: auto;
    margin-right: auto;
  }

  .menu-big {
    display: none;
  }

  .footerlogo-and-signoff {
    grid-column-gap: var(--_primitives--value---s);
    grid-row-gap: var(--_primitives--value---s);
  }

  .heading-5 {
    font-size: var(--_primitives--value---xxl);
  }

  .image-5 {
    z-index: 30;
    margin-top: var(--_primitives--value---s);
    margin-left: var(--_primitives--value---0);
    max-width: 70px;
    position: fixed;
  }

  .heading-7 {
    font-size: var(--_primitives--value---l);
  }

  .pricing-wrapper {
    margin-bottom: var(--_primitives--value---d);
    grid-column-gap: var(--_primitives--value---xl);
    grid-row-gap: var(--_primitives--value---xl);
    flex-flow: column;
  }

  .header-image-text {
    top: var(--_primitives--value---0);
    margin-top: var(--_primitives--value---0);
    margin-right: var(--_primitives--value---0);
    margin-left: var(--_primitives--value---0);
    padding-top: var(--_primitives--value---xxxxl);
    background-image: linear-gradient(#0000, #0000), url('../images/Header-totaal_1.avif');
    background-position: 0 0, 55% 32%;
    max-height: 530px;
    display: block;
    position: relative;
  }

  .logo-pay-off-wrapper {
    margin-top: var(--_primitives--value---0);
    justify-content: flex-start;
  }

  .text-span {
    font-size: var(--_primitives--value---xxxl);
  }

  .link-block {
    z-index: 2;
    margin-top: var(--_primitives--value---d);
    display: block;
    position: static;
  }

  .link-block.w--current {
    left: var(--_primitives--value---l);
    display: flex;
    position: fixed;
    top: 0;
  }

  .header-top-wrapper {
    padding-top: var(--_primitives--value---0);
    background-color: var(--_primitives--color---brand-6);
    height: 1px;
  }
}

@media screen and (max-width: 479px) {
  .div-block.logo-header {
    justify-content: space-between;
    align-items: center;
    display: flex;
    position: fixed;
  }

  .section {
    height: 480px;
  }

  .header-intro.word-1 {
    padding-right: var(--_primitives--value---l);
    font-size: var(--_primitives--value---xl);
  }

  .header-intro.word-2-3 {
    font-size: var(--_primitives--value---xxl);
  }

  .header-intro.word-3 {
    font-size: var(--_primitives--value---xxxl);
  }

  .container-2 {
    padding-left: var(--_primitives--value---xl);
  }

  .divider {
    background-size: 160px;
    max-width: 280px;
    max-height: 120px;
    margin-top: -60px;
  }

  .divider.donker-devider {
    background-size: 180px;
    max-width: 280px;
    max-height: 120px;
    margin-top: -60px;
    position: static;
  }

  .divider.divider-top {
    z-index: 0;
    max-width: 280px;
    margin-top: -60px;
    display: flex;
    position: relative;
  }

  .ladder {
    width: auto;
    max-width: 120px;
  }

  .pay-off {
    font-size: var(--_primitives--value---l);
  }

  .heading {
    font-size: var(--_primitives--value---d);
  }

  .div-block-4 {
    z-index: 1;
    margin-bottom: var(--_primitives--value---0);
    padding-right: var(--_primitives--value---d);
    padding-left: var(--_primitives--value---d);
    grid-column-gap: var(--_primitives--value---d);
    grid-row-gap: var(--_primitives--value---d);
    align-self: center;
    display: block;
    position: static;
    overflow: visible;
  }

  .div-block-5 {
    padding-right: var(--_primitives--value---0);
    padding-left: var(--_primitives--value---0);
  }

  .section-3 {
    padding: var(--_primitives--value---xl) var(--_primitives--value---xl) var(--_primitives--value---xxxl);
  }

  .banner-content {
    z-index: 1;
    position: static;
  }

  .banner-text {
    font-size: var(--_primitives--value---xl);
  }

  .container-3 {
    padding-right: var(--_primitives--value---0);
    padding-left: var(--_primitives--value---0);
  }

  .container-3.wrapper-bio-content {
    margin-top: 0;
    margin-bottom: var(--_primitives--value---0);
    padding-right: var(--_primitives--value---l);
    padding-left: var(--_primitives--value---l);
  }

  .expand-wrapper {
    width: 100%;
  }

  .expand-wrapper.faq {
    padding-left: 0;
  }

  .pricing-grid {
    margin-bottom: var(--_primitives--value---0);
    padding-right: var(--_primitives--value---0);
    padding-left: var(--_primitives--value---0);
    grid-column-gap: var(--_primitives--value---0);
    grid-row-gap: 0rem;
    align-items: center;
    width: 100%;
    display: block;
  }

  .heading-3.header-expand {
    padding-right: var(--_primitives--value---0);
    float: none;
    font-size: var(--_primitives--value---d);
    text-overflow: clip;
    white-space: pre-wrap;
    overflow-wrap: normal;
    width: 100%;
    max-width: 320px;
    height: auto;
    overflow: scroll;
  }

  .dropdown-item-nr {
    margin-bottom: var(--_primitives--value---0);
    display: none;
  }

  .dropdown-toggle-3 {
    padding-right: var(--_primitives--value---0);
    padding-left: var(--_primitives--value---0);
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .dropdown-base.dropdown-items {
    padding-left: var(--_primitives--value---0);
    width: 100%;
  }

  .dropdown-base.dropdown-items.intake {
    padding-left: var(--_primitives--value---0);
    display: block;
  }

  .dropdown-paragraph, .dropdown-paragraph.faq-text {
    padding-left: var(--_primitives--value---l);
  }

  .logos-wrapper {
    padding-right: var(--_primitives--value---d);
    padding-left: var(--_primitives--value---d);
    grid-column-gap: var(--_primitives--value---d);
    grid-row-gap: var(--_primitives--value---d);
  }

  .container-4 {
    height: 440px;
  }

  .dropdown-icon {
    margin-left: auto;
    inset: 0% 0% 0% auto;
  }

  .dropdown-icon.intake {
    margin-left: auto;
  }

  .header-pricing {
    font-size: var(--_primitives--value---xl);
  }

  .rates {
    font-size: var(--_primitives--value---d);
  }

  .div-block-9 {
    padding-right: var(--_primitives--value---d);
    padding-left: var(--_primitives--value---d);
    width: 100%;
  }

  .prices-col-left-wrapper {
    margin-bottom: var(--_primitives--value---0);
    width: 90%;
  }

  .cta-button {
    padding-left: var(--_primitives--value---xl);
  }

  .cta-button.cta-pricing {
    max-width: 180px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: static;
  }

  .menu-big {
    z-index: 20;
    display: none;
  }

  .menu-item {
    font-family: Inclusive Sans, sans-serif;
  }

  .div-block-12 {
    margin-top: var(--_primitives--value---xl);
    grid-column-gap: var(--_primitives--value---d);
    grid-row-gap: var(--_primitives--value---d);
  }

  .footer-content-wrapper {
    grid-column-gap: var(--_primitives--value---xxl);
    grid-row-gap: var(--_primitives--value---xxl);
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .footerlogo-and-signoff {
    flex-flow: column;
  }

  .linkedin-icon {
    margin-top: var(--_primitives--value---0);
    padding-top: var(--_primitives--value---0);
  }

  .linkedin-icon:hover {
    padding-top: var(--_primitives--value---0);
  }

  .linkedin-block {
    margin-top: var(--_primitives--value---0);
    padding-top: var(--_primitives--value---s);
    background-color: var(--_design--styling---background-3);
  }

  .linkedin-block:hover {
    padding-top: var(--_primitives--value---d);
    border-radius: var(--_primitives--value---xxs);
    background-color: var(--_primitives--color---brand-1);
  }

  .heading-5, .heading-5.sub-heading {
    font-size: var(--_primitives--value---xl);
  }

  .image-5 {
    z-index: 30;
  }

  .heading-8 {
    padding-right: var(--_primitives--value---d);
    padding-left: var(--_primitives--value---d);
    font-size: var(--_primitives--value---l);
    text-align: center;
  }

  .div-block-13 {
    width: 90%;
    overflow: scroll;
  }

  .container-5 {
    margin-bottom: var(--_primitives--value---l);
  }

  .header-expand {
    padding-left: var(--_primitives--value---d);
    white-space: pre-line;
    max-width: 270px;
  }

  .header-expand:hover {
    color: var(--_primitives--color---brand-1);
  }

  .pricing-wrapper {
    margin-bottom: var(--_primitives--value---xxxl);
  }

  .header-image-text {
    padding-top: var(--_primitives--value---xxxl);
    background-image: linear-gradient(#0000, #0000), url('../images/Header-totaal_1.avif');
    background-position: 0 0, 50% 32%;
  }

  .link-block {
    order: -1;
    position: static;
  }

  .link-block.w--current {
    order: -1;
    padding-top: 0;
    display: flex;
    top: 2px;
  }

  .header-top-wrapper {
    height: 2px;
    display: block;
  }
}

#w-node-_0142ad6a-00af-6bdd-5c4c-b6e65631c132-5756c0f9 {
  place-self: center;
}

#w-node-_0001e9a8-7683-a83b-51ff-479ac59136b5-5756c0f9 {
  order: -9999;
  grid-area: 1 / 1 / 2 / 2;
  place-self: start;
}

#w-node-_0001e9a8-7683-a83b-51ff-479ac59136b6-5756c0f9 {
  grid-area: Area;
}

#w-node-_0001e9a8-7683-a83b-51ff-479ac59136bb-5756c0f9 {
  order: -9999;
  grid-area: 1 / 2 / 2 / 2;
  place-self: start;
}

#w-node-_0001e9a8-7683-a83b-51ff-479ac59136bc-5756c0f9 {
  grid-area: Area;
}

#w-node-_0001e9a8-7683-a83b-51ff-479ac59136c1-5756c0f9 {
  order: -9999;
  grid-area: 2 / 1 / 2 / 2;
  place-self: start;
}

#w-node-_0001e9a8-7683-a83b-51ff-479ac59136c2-5756c0f9 {
  grid-area: Area;
}

#w-node-_0001e9a8-7683-a83b-51ff-479ac59136c7-5756c0f9 {
  order: -9999;
  grid-area: 2 / 2 / 3 / 3;
  place-self: start;
}

#w-node-_0001e9a8-7683-a83b-51ff-479ac59136c8-5756c0f9 {
  grid-area: Area;
}

#w-node-d9c89ce4-ed4a-f385-5198-0ad229358daf-5756c0f9 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_3919a597-4c31-e074-4e4e-ba91622a90db-5756c0f9 {
  grid-area: Area;
}

#w-node-c206681a-fe19-2da4-5f42-a29cec36e39f-5756c0f9 {
  grid-area: Area;
  justify-self: start;
}

#w-node-bf1cae0d-cd2e-1c17-2265-bc192429a51d-5756c0f9 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_9a39cb8b-4125-ac2f-8432-c568319dada4-5756c0f9 {
  grid-area: Area;
}

#w-node-_8ca28286-a40d-2877-35b3-dea4741c5a03-5756c0f9, #w-node-_396dcb0d-72fd-527c-bdf5-f3a8fbdb9755-5756c0f9, #w-node-_297b06ea-3ccb-45a4-5690-69f95d616dcf-5756c0f9, #w-node-_4b29572d-6a6d-2895-666f-8a2928bb53cf-5756c0f9, #w-node-a1240b9b-fa6c-0b05-8b2a-8c1852e0bfdc-5756c0f9 {
  grid-area: Area-2;
}


